ul li a {
	color: #1174bb;
	font-weight: 800;
	font-size: 1em;
	text-transform: uppercase;
}

h2.center {
	text-decoration: underline;
	text-transform: uppercase;
}

.top {
	padding: 15px 50px 15px 50px; 
	color: #fff;
	font-size: 15px;
	font-weight: 400;
	background-color: #060A75;
}

.top .fa {
	color: #fff;
	font-size: 20px;
}

p.gras {
	color: red;
	font-weight: 700;
	font-size: 2.2em;
	text-transform: uppercase;
}

p.mod1 {
	color: #1174bb;
	font-weight: 600;
	font-size: 1.3em;
}

a.link{
	color: #1174bb;
	font-weight: 800;
	font-size: 1em;
	margin-top: -7px;
	border: 1px solid;
	border-radius: 5px;
	background-color: #fff;
}

.link:hover {
	color: #fff;
	background-color: #c8e6c9;
	font-weight: 800;
	font-size: 1em;
	margin-top: -7px;
	border: 1px solid;
	border-color: #fff;
	border-radius: 5px;	
}

#index2-header{
background: url(../img/fond-1.png) no-repeat fixed center;
padding: 0;
-webkit-background-size: cover;
background-size: cover;
}
    #index2-header h1 {
        padding:100px 20px 20px 20px;
        color:#fff;
        font-size:80px;
        font-weight:800;
        text-align:center;
    }
     #index2-header p {
        padding:10px 20px 20px 20px;
        color:#fff;
        font-size:17px;
        line-height:20px;
        font-weight:700;       
       text-align:center;
    }
    #index2-header .overlay {
        background: rgba(11, 9, 27, 0.7);        
        min-height: 600px;
}


.divider-new {
	margin-top: 0;
}
.divider-new {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 200;
  margin-top: 25px;
  margin-bottom: 10px; }

  .divider-new h3 {
    margin-top: 5px;
    color: #20a1d7;	  }

  .divider-new h2 {
    margin-top: 5px;
    color: #20a1d7;   }

p.texte {
    font-size: 18px;
    font-weight: 500;
    color: #1C232F;  }

.divider-new::before {
  content: '';
  height: 1.5px;
  background: #20a1d7;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin: 0 .45em 0 0; }

.divider-new::after {
  content: '';
  height: 1.5px;
  background: #20a1d7;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin: 0 0 0 .45em; }

/*=====================================
  FOOTER STYLES 
    ===================================*/


#footer-sec {
   background-color:#1174bb; 
   color:#fff;
   padding:15px;
}
#footer-sec i {
    margin-right:10px;
}
#footer-sec span {
    font-size:20px;
    color:#fff;
    font-weight:600;
    text-transform: uppercase;
}
#footer-sec small {
    display:table-cell;
    color: #C5C5C5;
}
#footer-sec p {
   border-right: 1px solid #C5C5C5;
   padding-right:10px;

}
#footer-sec .media-heading > a {
    color:#fff;
    font-size:14px;
}
#blog-footer-div {
     border-right: 1px solid #3D3577;
      padding-right:10px;
}
#footser-end {
    text-align:center;
  background-color:#060A75; 
   color:#fff;
   padding:15px;
}

#footer-sec li a {
  color: #ccc;
  transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  line-height: 28px;
  text-transform: uppercase;
}
#footer-sec li a:hover {
  color: #fff;
  margin-left: 4px;
}

.social {
  display: inline-block;
  margin: 10px 2px;
  color: #fff;
}
.social i {
  width: 48px;
  font-size: 20px;
  height: 48px;
  background: rgba(255, 255, 255, 0.18);
  text-align: center;
  line-height: 48px;
  border-radius: 50%;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.social i:hover {
  color: #fff;
}
.social .fa-facebook:hover {
  background: #3B5998;
}
.social .fa-instagram:hover {
  background: #f61c64;
}
.social .fa-youtube:hover {
  background: #f44336;
}
.social .fa-google-plus:hover {
  background: #DD4B39;
}
.social .fa-linkedin:hover {
  background: #283b58;
}

.general {
    background-color: #e8f5e9 ;
    padding: 20px 50px;
    color: #20a1d7;
}

  /*=======================================
    STATS SECTION STYLES
==================================================*/
.just-stats{
padding-bottom: 50px;
background: url(../img/images/IMG-1.jpg) no-repeat 50% 50%;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
width: 100%;
display: block;
height: auto;
min-height: 250px;
color: #fff;
text-align:center;
padding:30px;
}
.stats-div {
    text-align:center;
    width: 100%;
    min-height: 100px;
    padding: 30px 20px 30px 20px;
    color:#fff;
}

.stats-div > h3 {
    font-size:50px;
    font-weight:800;
}

.stats-div > h4 {
    font-size:20px;
    font-weight:600;
}

.divider-new h2 {
    margin-top: 5px;
    color: #20a1d7;   
}

/* SECTION NUMBER, HEADER AND BG */
.section-number {
  padding-top: 5px;
  font-weight: 700;
  font-size: 150px;
  color: #e0e0e0;
  opacity: 0.3;
  position: absolute;
  top: 0;
  left: 0;
}
.centered-number {
  text-align: center;
  right: 0;
  left: 0;
}
.section-heading {
  position: relative;
  z-index: 10;
}
section {
  position: relative;
}
.section-header {
  position: relative;
  z-index: 10;
  margin-bottom: 25px;
}
.sub-heading {
  font-size: 18px;
  margin-top: 13px;
}
.bgcolor-2 {
  background: #f7f7f7;
}
.white-bg {
  background: #ffffff;
}

/* SECTION SERVICES */
#services {
  padding-top: 50px;
}
#services.cont {
  margin: : 5px 50px;
}

/*---------------------------------------
   2.3 SECTION: OUR FOCUS
-----------------------------------------*/
.our-focus {
  position: relative;
  padding-top: 114px;
  padding-bottom: 150px;
}
.focuses .single-focus {
  padding-left: 28px;
  padding-right: 28px;
  padding-top: 60px;
  margin-top: 50px;
}
.focuses .single-focus .icon {
  font-size: 55px;
  margin-bottom: 20px;
}
.focuses .single-focus p {
  margin-top: 20px;
  margin-bottom: 53px;
}

/*------------------------------------
 SERVICES li
 -----------------------------------*/
 #services .serviceliste li a {
  color: #1174bb;
  transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  line-height: 28px;
  text-transform: uppercase;
}
#services .serviceliste li a:hover {
  color: #20a1d7;
  margin-left: 4px;
}


/*NOTE SECION STYLE*/
.note-sec1 {
    padding-top: 30px;
     padding-bottom:20px;
    background: url(../img/7.jpg) no-repeat 50% 50%;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
width: 100%;
display: block;
height: auto;
   min-height:200px;
    color:#fff;

}.note-sec {
  margin-top:0px;
    padding-top:30px;
     padding-bottom:30px;
    background: url(../img/6.jpg) no-repeat 50% 50%;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
width: 100%;
display: block;
height: auto;
   min-height:200px;
    color:#fff;
}
